body {
	font-family:"Times New Roman", Times, serif;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#65799A;
	font-size:13px;
	color:#333333;
	margin:0px;
	line-height:1.1;
	margin-bottom:10px;
}
form	{
	margin:0px;
}
h1	{
	color:#BA400D;
	font-size:20px;
	font-family:"Trebuchet MS", Tahoma, Arial, sans-serif;
	margin-bottom:0px;
}
h2	{
	color:#BA400D;
	font-size:12px;
	font-family:"Trebuchet MS", Tahoma, Arial, sans-serif;
}
td.mainpad	{
	padding-top:15px;
	padding-bottom:15px;
}
table.peach	{
	background-color:#F4F2F3
}
td.blueline	{
	background-color:#8CB8E9;
	height:4px;
	width:740px;
}
img.spacer	{
	height:4px;
}
img.spacer2	{
	height:15px;
}
td.div-line	{
	vertical-align:top;
	padding-top:55px;
}
table.whitenbord	{
	background-color:#FFFFFF;
	border:#C0BEBF 1px solid;
}
td.form	{
	padding:8px;
	color:#BA400D;
	font-weight:bold;
}
td.splitpad	{
	padding:8px;
	vertical-align:top;
}
td.vtop	{
	vertical-align:top;
}
td.header	{
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	height:169px;
	width:740px;
}
td.navsidebar	{
	background-image:url(images/nav-sidebar.jpg);
	background-repeat:repeat-x;
	height:33px;
	width:349px;
}
td.left-border	{
	background-image:url(images/left-border.jpg);
	background-repeat:repeat-y;
	width:15px;
}
td.right-border	{
	background-image:url(images/right-border.jpg);
	background-repeat:repeat-y;
	width:15px;
}
td.contentpad	{
	padding-top:20px;
	padding-left:15px;
	padding-right:6px;
	vertical-align:top;
}
td.formpad	{
	vertical-align:top;
	width:234px;
}
td.hourpad	{
	padding:20px;
}
div.headertext	{
	padding-top:95px;
	padding-bottom:30px;
	padding-right:90px;
	color: #F4F0F0;
}
td.copyright	{
	color:#999999;
	font-size:10px;
}
a.footer	{
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
}
a.footer:hover	{
	color:#666666;
	text-decoration:overline;
	font-size:12px;
}
div.terms	{
	padding-top:15px;
}
img.size15	{
	width:15px;
}
a.link	{
	color:#CA7149;
	text-decoration:none;
	font-size:11px;
}
a.link:hover	{
	color:#6C80A3;
	text-decoration:underline;
	font-size:11px;
}
#footerlinks {
	width:773px;
	left:50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}